package cn.axzo.msg.center.service.pending.response;

import cn.axzo.msg.center.service.enums.RouterButtonSourceEnum;

/**
 * @author yanglin
 */
public interface MessageButton {

    Boolean getPendingShow();

    Boolean getExecutorShow();

    String key();

    RouterButtonSourceEnum getSource();

}
